/* MSIE correctives for 3 boxes */

#donate_outer {display:block;}
#donate_boxrow {display:block;}

#donate_left {display:block; float:left;  margin:0px 30px 0px 0px;}
#donate_centre {display:block; float:left;  margin:0px 30px 0px 0px;}
#donate_right {display:block; float:left;  margin:0px;}

.box_fill {display:block; float:left; width:0px;}

